{
	"103000822_0": "\"Ahhhhh!\"",
	"103000822_1": "\"Guh... This power!\"",
	"103000822_2": "\"It's like a Superb Song...\"",
	"103000822_3": "\"Is that all the resistance you can put up?\"",
	"103000822_4": "\"Guh!\"",
	"103000822_5": "\"She has enormous energy without even singing... Where is it coming from?\"",
	"103000822_6": "\"It's from the incineration of memories.\"",
	"103000822_7": "\"Of memories?\"",
	"103000822_8": "\"Carol and the Autoscorers' power is derived from transmuted signals in the brain called memories.\"",
	"103000822_9": "\"Recently created beings do not have enough memories to transmute into power, so they take it from others.\"",
	"103000822_10": "\"But Carol has been accumulating memories of her own for centuries...\"",
	"103000822_11": "\"And that's what gives her such huge power...\"",
	"103000822_12": "\"What happens to the memories transmuted into power?\"",
	"103000822_13": "\"They burn, and are lost forever.\"",
	"103000822_14": "\"......\"",
	"103000822_15": "\"Carol intends to get results with this battle.\"",
	"103000822_16": "\"They're not done yet! They can still stand and fight!\"",
	"103000822_17": "\"We'll now see what potential the Ignite Module truly has.\"",
	"103000822_18": "\"Ignite...\"",
	"103000822_19": "\"Haah... Haah... Dammit!\"",
	"103000822_20": "\"Are you all right, Yukine?\"",
	"103000822_21": "\"This might just be the time to test THAT out.\"",
	"103000822_22": "\"Heh. If you're hiding an ace up your sleeve, then show me. I'll crush any hope you have left.\"",
	"103000822_23": "\"You'll join me in that, right?\"",
	"103000822_24": "\"Naturally. I won't let you go it alone.\"",
	"103000822_25": "\"Ignite Module! Drawn Blade!\"",
	"103000822_26": "\"Gah... Oof... Guh... Oof!\"",
	"103000822_27": "\"Gah... Urgh... Gah... Ahhh... Guh, ahh... Ahhh!\"",
	"103000822_28": "\"Guh... It feels like it's churning up my insides. This... This power...\"",
	"103000822_29": "\"This is Project IGNITE.\"",
	"103000822_30": "\"Besides Superb Songs and X-Drive, Symphogears have another feature that you seem unaware of... Berserker.\"",
	"103000822_31": "\"I don't see how Tachibana going berserk was anything innate!\"",
	"103000822_32": "\"You better not be getting any funny ideas!\"",
	"103000822_33": "\"Once controlled, you can channel it into raw power, making it into a weapon we can use to fight Carol.\"",
	"103000822_34": "\"That is what Project IGNITE aims to do.\"",
	"103000822_35": "\"Aaaaah!\"",
	"103000822_36": "(Has that idiot been feeling an impulse like that all this time?)",
	"103000822_37": "(If let my guard down for even a second, it'll drag me into total darkness!)",
	"103000822_38": "\"Dáinsleif, the core of the module, the legendary magic sword of massacre.\"",
	"103000822_39": "\"Its curse amplifies the darkness that exists in all our hearts, producing an artificial berserker state.\"",
	"103000822_40": "\"Even so, if those girls' hearts and wisdom can overcome its destructive impulses...\"",
	"103000822_41": "\"Their Symphogears will be able to defeat Carol's alchemy.\"",
	"103000822_42": "\"With heart and wisdom...\"",
	"103000822_43": "\"The reflux from the modules are going to mentally destroy them!\"",
	"103000822_44": "\"At this rate, Tsubasa-san and Chris-chan will...\"",
	"103000822_45": "\"Go berserk...\"",
	"103000822_46": "\"We really shouldn't have played this by ear...\"",
	"103000822_47": "\"Even so, you have to believe in them.\"",
	"103000822_48": "\"Believe in Tsubasa-san and Chris-san...\"",
	"103000822_49": "\"Ahhhhhhhh!\"",
	"103000822_50": "\"Huh?!\"",
	"103000822_51": "\"I'm sorry. If I wasn't holding onto your hand, I would've probably been dragged into a bottomless abyss.\"",
	"103000822_52": "\"Heh, if you hadn't, I would've got dragged in, too.\"",
	"103000822_53": "\"Was that a dud?\"",
	"103000822_54": "\"Haah... Haah... Haah...\"",
	"103000822_55": "\"Guh! Haah... Haah...\"",
	"103000822_56": "\"Are you exhausted? Or did you just break?\"",
	"103000822_57": "\"Either way, I'll give you enough strength to stand up again.\"",
	"103000822_58": "\"Guh, more Alca-Noise to deal with?\"",
	"103000822_59": "\"Oh, no! The town!\"",
	"103000822_60": "\"You can't protect the town if you continue to stay on your knees.\"",
	"103000822_61": "\"Guh!\"",
	"103000822_62": "(The power to strike the heavens!)",
	"103000822_63": "\"Guh!\"",
	"103000822_64": "(The fangs to stab her!)"
}